<%=
  render(
    'reports/report',
    roles: 'admin',
    type: 'refer',
    text_header_dividing_lv_1: t('report.admin_referral_patients_label'),
    part_render_result: 'reports/referral_patients_result'
  )
%>

